
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35219.272
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MyBookmark", "MyBookmark\MyBookmark.csproj", "{DF9EE371-2865-4FCF-8700-F8DBF9CEFDFA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MyBookmark.AppHost", "MyBookmark.AppHost\MyBookmark.AppHost.csproj", "{FC4343FD-8779-4A6F-894E-4D381A2483DF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MyBookmark.ServiceDefaults", "MyBookmark.ServiceDefaults\MyBookmark.ServiceDefaults.csproj", "{C23F1895-98CB-45EA-A2D2-D452D210365C}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Modules", "Modules", "{9ED4C881-CF0A-4F56-8314-ED7AF2E17DDB}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Library", "Library", "{036DC6C2-18A3-49DB-92D3-6DFCDCE3D5F8}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "User", "User", "{A006C232-0F12-4B56-9EA0-D8771ABE49AA}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Views", "Views", "{A1136847-87B7-494C-8694-5BF759DFBB04}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Search", "Search", "{5BC05B7D-F17B-4776-91CA-A7552FD294EA}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Rating", "Rating", "{C3D36A31-0F02-4E15-A57D-895E714FE8A7}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UserNotes", "UserNotes", "{1A6524E9-DA15-4044-B29F-BFB337F490EE}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "ContentLists", "ContentLists", "{480FABB0-1306-46A6-9DCF-CB2FC81B8932}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Administration", "Administration", "{68EC1D53-93FA-4FDE-82CD-23F56A8CB881}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Infrastructure", "Infrastructure", "{D034BC31-002F-4F3D-B2C1-9E81B990C51A}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Common", "Common", "{BACBF195-FD74-4F57-AF8B-D8752C1EBBF0}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Common.Domain", "Common.Domain\Common.Domain.csproj", "{A58D5C12-C538-4039-AC43-8358EE126C5D}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Media", "Media", "{89F51AA1-EEA6-4BD1-B592-95313A146AEB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Modules.Library.Domain", "Modules.Library.Domain\Modules.Library.Domain.csproj", "{4F0E4088-A9B6-44B9-851F-5170323BA34F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Modules.Library.Application", "Modules.Library.Application\Modules.Library.Application.csproj", "{2A0C877B-8C39-4B91-A996-443A19C34FF6}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Core", "Core", "{8008ADE4-84F8-41D9-B263-C75C86FA1FE8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Modules.Library.Database", "Modules.Library.Database\Modules.Library.Database.csproj", "{43731C43-2BA9-4F2F-8A0F-2F157F05D5A7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Modules.Library.WebApi", "Modules.Library.WebApi\Modules.Library.WebApi.csproj", "{6DC1B759-12F6-415D-BCAC-60E9E15B1074}"
EndProject
Project("{54A90642-561A-4BB1-A94E-469ADEE60C69}") = "mybookmark.ui", "MyBookmark.UI\mybookmark.ui.esproj", "{D34F226C-5D33-43E4-8A78-E9632A42E833}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UI", "UI", "{30DDC74A-7529-4462-94CB-4AB77792BCCD}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MyBookmark.UI.RazorPages", "MyBookmark.UI.RazorPages\MyBookmark.UI.RazorPages.csproj", "{37A4BCD2-73B9-4CB3-B12A-58B1298FE02C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Common.WebApi", "Common.WebApi\Common.WebApi.csproj", "{332B1C89-06C2-4ED9-845C-DE41F53D15E8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Modules.Rating.Api", "Modules.Rating.Api\Modules.Rating.Api.csproj", "{16F6D8C7-78EE-4800-82E2-951737221958}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Modules.User.Api", "Modules.User.Api\Modules.User.Api.csproj", "{4EE10B8F-EF6C-40A2-A9EB-4FC2D4CF8107}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Core", "Core", "{B9C76DE7-D02C-44D7-93BB-4663C3E61B34}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Infrastructure", "Infrastructure", "{21A9ACBC-61AD-47AE-923A-0D32925B6FCE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Modules.User.Application", "Modules.User.Application\Modules.User.Application.csproj", "{D47EC7A1-CDFE-4B44-B9F2-EB21918B98B0}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Modules.User.Domain", "Modules.User.Domain\Modules.User.Domain.csproj", "{55F69DA6-60D5-4F19-AFF1-5FA108483376}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Modules.User.Database", "Modules.User.Database\Modules.User.Database.csproj", "{CEF6BAE7-A92A-40C8-AAB3-7A4679314598}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Modules.User.WebApi", "Modules.User.WebApi\Modules.User.WebApi.csproj", "{6CC1CD6C-7576-4E75-98B6-B1FDA464DEED}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Modules.Media.Api", "Modules.Media.Api\Modules.Media.Api.csproj", "{141B64D3-BF8D-4ADA-B687-B95AE004FC66}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DF9EE371-2865-4FCF-8700-F8DBF9CEFDFA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DF9EE371-2865-4FCF-8700-F8DBF9CEFDFA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DF9EE371-2865-4FCF-8700-F8DBF9CEFDFA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DF9EE371-2865-4FCF-8700-F8DBF9CEFDFA}.Release|Any CPU.Build.0 = Release|Any CPU
		{FC4343FD-8779-4A6F-894E-4D381A2483DF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FC4343FD-8779-4A6F-894E-4D381A2483DF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FC4343FD-8779-4A6F-894E-4D381A2483DF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FC4343FD-8779-4A6F-894E-4D381A2483DF}.Release|Any CPU.Build.0 = Release|Any CPU
		{C23F1895-98CB-45EA-A2D2-D452D210365C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C23F1895-98CB-45EA-A2D2-D452D210365C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C23F1895-98CB-45EA-A2D2-D452D210365C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C23F1895-98CB-45EA-A2D2-D452D210365C}.Release|Any CPU.Build.0 = Release|Any CPU
		{A58D5C12-C538-4039-AC43-8358EE126C5D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A58D5C12-C538-4039-AC43-8358EE126C5D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A58D5C12-C538-4039-AC43-8358EE126C5D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A58D5C12-C538-4039-AC43-8358EE126C5D}.Release|Any CPU.Build.0 = Release|Any CPU
		{4F0E4088-A9B6-44B9-851F-5170323BA34F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4F0E4088-A9B6-44B9-851F-5170323BA34F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4F0E4088-A9B6-44B9-851F-5170323BA34F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4F0E4088-A9B6-44B9-851F-5170323BA34F}.Release|Any CPU.Build.0 = Release|Any CPU
		{2A0C877B-8C39-4B91-A996-443A19C34FF6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2A0C877B-8C39-4B91-A996-443A19C34FF6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2A0C877B-8C39-4B91-A996-443A19C34FF6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2A0C877B-8C39-4B91-A996-443A19C34FF6}.Release|Any CPU.Build.0 = Release|Any CPU
		{43731C43-2BA9-4F2F-8A0F-2F157F05D5A7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{43731C43-2BA9-4F2F-8A0F-2F157F05D5A7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{43731C43-2BA9-4F2F-8A0F-2F157F05D5A7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{43731C43-2BA9-4F2F-8A0F-2F157F05D5A7}.Release|Any CPU.Build.0 = Release|Any CPU
		{6DC1B759-12F6-415D-BCAC-60E9E15B1074}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6DC1B759-12F6-415D-BCAC-60E9E15B1074}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6DC1B759-12F6-415D-BCAC-60E9E15B1074}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6DC1B759-12F6-415D-BCAC-60E9E15B1074}.Release|Any CPU.Build.0 = Release|Any CPU
		{D34F226C-5D33-43E4-8A78-E9632A42E833}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D34F226C-5D33-43E4-8A78-E9632A42E833}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D34F226C-5D33-43E4-8A78-E9632A42E833}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{D34F226C-5D33-43E4-8A78-E9632A42E833}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D34F226C-5D33-43E4-8A78-E9632A42E833}.Release|Any CPU.Build.0 = Release|Any CPU
		{D34F226C-5D33-43E4-8A78-E9632A42E833}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{37A4BCD2-73B9-4CB3-B12A-58B1298FE02C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{37A4BCD2-73B9-4CB3-B12A-58B1298FE02C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{37A4BCD2-73B9-4CB3-B12A-58B1298FE02C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{37A4BCD2-73B9-4CB3-B12A-58B1298FE02C}.Release|Any CPU.Build.0 = Release|Any CPU
		{332B1C89-06C2-4ED9-845C-DE41F53D15E8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{332B1C89-06C2-4ED9-845C-DE41F53D15E8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{332B1C89-06C2-4ED9-845C-DE41F53D15E8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{332B1C89-06C2-4ED9-845C-DE41F53D15E8}.Release|Any CPU.Build.0 = Release|Any CPU
		{16F6D8C7-78EE-4800-82E2-951737221958}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{16F6D8C7-78EE-4800-82E2-951737221958}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{16F6D8C7-78EE-4800-82E2-951737221958}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{16F6D8C7-78EE-4800-82E2-951737221958}.Release|Any CPU.Build.0 = Release|Any CPU
		{4EE10B8F-EF6C-40A2-A9EB-4FC2D4CF8107}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4EE10B8F-EF6C-40A2-A9EB-4FC2D4CF8107}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4EE10B8F-EF6C-40A2-A9EB-4FC2D4CF8107}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4EE10B8F-EF6C-40A2-A9EB-4FC2D4CF8107}.Release|Any CPU.Build.0 = Release|Any CPU
		{D47EC7A1-CDFE-4B44-B9F2-EB21918B98B0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D47EC7A1-CDFE-4B44-B9F2-EB21918B98B0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D47EC7A1-CDFE-4B44-B9F2-EB21918B98B0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D47EC7A1-CDFE-4B44-B9F2-EB21918B98B0}.Release|Any CPU.Build.0 = Release|Any CPU
		{55F69DA6-60D5-4F19-AFF1-5FA108483376}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{55F69DA6-60D5-4F19-AFF1-5FA108483376}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{55F69DA6-60D5-4F19-AFF1-5FA108483376}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{55F69DA6-60D5-4F19-AFF1-5FA108483376}.Release|Any CPU.Build.0 = Release|Any CPU
		{CEF6BAE7-A92A-40C8-AAB3-7A4679314598}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CEF6BAE7-A92A-40C8-AAB3-7A4679314598}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CEF6BAE7-A92A-40C8-AAB3-7A4679314598}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CEF6BAE7-A92A-40C8-AAB3-7A4679314598}.Release|Any CPU.Build.0 = Release|Any CPU
		{6CC1CD6C-7576-4E75-98B6-B1FDA464DEED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6CC1CD6C-7576-4E75-98B6-B1FDA464DEED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6CC1CD6C-7576-4E75-98B6-B1FDA464DEED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6CC1CD6C-7576-4E75-98B6-B1FDA464DEED}.Release|Any CPU.Build.0 = Release|Any CPU
		{141B64D3-BF8D-4ADA-B687-B95AE004FC66}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{141B64D3-BF8D-4ADA-B687-B95AE004FC66}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{141B64D3-BF8D-4ADA-B687-B95AE004FC66}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{141B64D3-BF8D-4ADA-B687-B95AE004FC66}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{036DC6C2-18A3-49DB-92D3-6DFCDCE3D5F8} = {9ED4C881-CF0A-4F56-8314-ED7AF2E17DDB}
		{A006C232-0F12-4B56-9EA0-D8771ABE49AA} = {9ED4C881-CF0A-4F56-8314-ED7AF2E17DDB}
		{A1136847-87B7-494C-8694-5BF759DFBB04} = {9ED4C881-CF0A-4F56-8314-ED7AF2E17DDB}
		{5BC05B7D-F17B-4776-91CA-A7552FD294EA} = {9ED4C881-CF0A-4F56-8314-ED7AF2E17DDB}
		{C3D36A31-0F02-4E15-A57D-895E714FE8A7} = {9ED4C881-CF0A-4F56-8314-ED7AF2E17DDB}
		{1A6524E9-DA15-4044-B29F-BFB337F490EE} = {9ED4C881-CF0A-4F56-8314-ED7AF2E17DDB}
		{480FABB0-1306-46A6-9DCF-CB2FC81B8932} = {9ED4C881-CF0A-4F56-8314-ED7AF2E17DDB}
		{68EC1D53-93FA-4FDE-82CD-23F56A8CB881} = {9ED4C881-CF0A-4F56-8314-ED7AF2E17DDB}
		{D034BC31-002F-4F3D-B2C1-9E81B990C51A} = {036DC6C2-18A3-49DB-92D3-6DFCDCE3D5F8}
		{A58D5C12-C538-4039-AC43-8358EE126C5D} = {BACBF195-FD74-4F57-AF8B-D8752C1EBBF0}
		{89F51AA1-EEA6-4BD1-B592-95313A146AEB} = {9ED4C881-CF0A-4F56-8314-ED7AF2E17DDB}
		{4F0E4088-A9B6-44B9-851F-5170323BA34F} = {8008ADE4-84F8-41D9-B263-C75C86FA1FE8}
		{2A0C877B-8C39-4B91-A996-443A19C34FF6} = {8008ADE4-84F8-41D9-B263-C75C86FA1FE8}
		{8008ADE4-84F8-41D9-B263-C75C86FA1FE8} = {036DC6C2-18A3-49DB-92D3-6DFCDCE3D5F8}
		{43731C43-2BA9-4F2F-8A0F-2F157F05D5A7} = {D034BC31-002F-4F3D-B2C1-9E81B990C51A}
		{6DC1B759-12F6-415D-BCAC-60E9E15B1074} = {036DC6C2-18A3-49DB-92D3-6DFCDCE3D5F8}
		{37A4BCD2-73B9-4CB3-B12A-58B1298FE02C} = {30DDC74A-7529-4462-94CB-4AB77792BCCD}
		{332B1C89-06C2-4ED9-845C-DE41F53D15E8} = {BACBF195-FD74-4F57-AF8B-D8752C1EBBF0}
		{16F6D8C7-78EE-4800-82E2-951737221958} = {C3D36A31-0F02-4E15-A57D-895E714FE8A7}
		{4EE10B8F-EF6C-40A2-A9EB-4FC2D4CF8107} = {A006C232-0F12-4B56-9EA0-D8771ABE49AA}
		{B9C76DE7-D02C-44D7-93BB-4663C3E61B34} = {A006C232-0F12-4B56-9EA0-D8771ABE49AA}
		{21A9ACBC-61AD-47AE-923A-0D32925B6FCE} = {A006C232-0F12-4B56-9EA0-D8771ABE49AA}
		{D47EC7A1-CDFE-4B44-B9F2-EB21918B98B0} = {B9C76DE7-D02C-44D7-93BB-4663C3E61B34}
		{55F69DA6-60D5-4F19-AFF1-5FA108483376} = {B9C76DE7-D02C-44D7-93BB-4663C3E61B34}
		{CEF6BAE7-A92A-40C8-AAB3-7A4679314598} = {21A9ACBC-61AD-47AE-923A-0D32925B6FCE}
		{6CC1CD6C-7576-4E75-98B6-B1FDA464DEED} = {A006C232-0F12-4B56-9EA0-D8771ABE49AA}
		{141B64D3-BF8D-4ADA-B687-B95AE004FC66} = {89F51AA1-EEA6-4BD1-B592-95313A146AEB}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4D16F124-695A-4782-BEFB-AAAFA0953732}
	EndGlobalSection
EndGlobal
